<template>
    <div>

    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        name: 'EditDirectory',
        data() {
            return {
                key: value
            }
        },
    }
</script>

<style lang="scss" scoped>

</style>